from django.db import models
from django.db.models import permalink

class Entry(models.Model):
    title = models.CharField(max_length=250)
    content = models.TextField()

    @permalink
    def get_absolute_url(self):
        return ('show_entry_detail', (str(self.id), ))

    def __unicode__(self):
        return self.title
